/* -------------- Styles for Header Links ------------------*/
#headerlink 
{
  font-size: 13px;
  float: right;
  margin: 10px 10px 0px 0px;
  FONT-FAMILY: Arial;  
}
#footer
{
  FONT-WEIGHT: normal;
  FONT-SIZE: 11px;
  COLOR: #666666;
  FONT-STYLE: normal;
  FONT-FAMILY: Arial, Helvetica, Times New Roman, sans-serif, Wingdings;
  margin-top:20px;
  
}
/* Used in
1. Warranty --> Warranty Policy --> Select region --> Expand section
2. Warranty --> Shipping Locations --> Expand section
3. Warranty --> Data Recovery
4. Warranty --> Data Recovery --> Select region --> Expand section
   */
.contentwithpagetitle
{
  font-size: 13px;
  color: Black;
  max-width: 95%;
  white-space: normal;
  margin-top:-30px;
  FONT-FAMILY: Arial;
}
.contentwithoutpagetitle
{
  font-size: 13px;
  color: Black;
  max-width: 95%;
  white-space: normal;
  margin-top:0px;
  FONT-FAMILY: Times New Roman;  
}

/* Not in use */
.collapsibleheader
{
    FONT-FAMILY: Wingdings;    
}

/* Not in use */
.collapsiblecontent
{
    FONT-FAMILY: Wingdings;        
}

/*
Applied to all <li> tags
Used in: 
1. Knowledge Base (Index.asp)
2. mInstall.asp
3. mInstall2.asp
*/
.listviewcontent
{
    FONT-FAMILY: Arial;        
}

/* Not in use */
.selectmenucontent
{
    FONT-FAMILY: Wingdings;        
}

/*
Used in liblocal.asp
*/
.pagetitlecontent
{
    FONT-FAMILY: Arial;
}

/* The following is for language switcher */
#country-select {
  position: absolute;
  top: 7px;
  right: 5px;
  width: 90px;
  padding: 0;
  margin: 0;
}

/* rought form styles for when JS is disabled */

#country-select form {
  width: 180px;
  padding: 0;
  margin: 0;
}

#country-select select,
#country-select input {
  display: inline;
  padding: 0;
  margin: 0;
}

/* JS-created definition list */
.dropdown 
{
  padding: 0;
  margin: 0;
}
.dropdown dd
{
  position: relative; 
  padding: 0;
  margin: 0;
}

.dropdown a {
  text-decoration: none;
  outline: 0;
  font: 12px Arial;
  display: block;
  width: 90px;
  height:20px;
  overflow: hidden;
  padding: 1px;
  margin: 0px;
}

.dropdown dt a {
  background: #0a6ca0;
  border: 1px solid #964315;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  padding: 0;
  margin: 0;
}

.dropdown dt a.active {
  background: #1830c4;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom: 1px dotted #676768;
  -moz-box-shadow: 0 3px 7px rgba(0,0,0,.5);
  -webkit-box-shadow: 0 3px 7px rgba(0,0,0,.5);
  box-shadow: 0 3px 7px rgba(0,0,0,.5); 
  color: #fff;
  padding: 0;
  margin: 0;
}

.dropdown dd ul {
  background: #0a6ca0;
  border: 1px solid #676768;
  color: #C5C0B0;
  display: none;
  position: absolute;
  z-index: 5;
  top: 0;
  left: 0;
  float: left;
  list-style: none;
  border-top: none;
  margin: 0;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  -moz-box-shadow: 0 3px 7px rgba(0,0,0,.5);
  -webkit-box-shadow: 0 3px 7px rgba(0,0,0,.5);
  box-shadow: 0 3px 7px rgba(0,0,0,.5);
  padding: 0;
}

.dropdown dd ul li a {
  padding: 0;
  margin: 0;
}

.dropdown dd ul li a span,
.dropdown dt a span {
  float: left;
  width: 16px;
  background-repeat: no-repeat;
  cursor: pointer;
  padding: 0;
  margin: 0;
}


.dropdown dd ul li a em,
.dropdown dt a em {
  font-style: normal;
  float: left;
  width: 100px;
  cursor: pointer;
  padding: 0;
  margin: 0;
}

.dropdown dd ul li a em {
  color: #dbc3b5;
  padding: 0;
  margin: 0;
}

.dropdown dd ul li a:hover { background-color: rgba(255,255,255,.1); }
.dropdown dd ul li a:hover em { color: #fff; }
/* end language switcher */
